
@import "libs/shared/assets/src/global-style/variable";
@import "libs/shared/assets/src/global-style/color";

.border-radius-card {
  border-radius: 8px;
}

.custom-style-table {
  padding: 15px 0;
}

.content {
  position: fixed;
  top: 8.5rem;
  z-index: 10;
  right: 1.5rem;
}

.ant-btn {
  border-radius: 4px;
  margin-left: 0;
}

.btn-add {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}

.space-search {
  display: flex;
  justify-content: center;
  margin-top: 15px;
}

.btn-action {
  margin-left: 15px;
}

.tag {
  width: 150px;
  font-size: 13px;
  line-height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  letter-spacing: 0.25px;
  border-radius: 6px;
  min-height: 36px;
  padding: 4px 8px 4px 8px;
  font-weight: 600;
  &__approve {
    background: $bg-tag-success;
    color: $active-status-green;
  }
  &__reject {
    background: $active-status-red-global;
    color: $bg-alert-dark;
  }
  &__wait-for-approve {
    background: $bg-warning-bg;
    color: $bg-warning-label;
  }
  &__new {
    background: $bg-warning-bg;
    color: $bg-warning-label;
  }
}

.advance-search-label {
  font-weight: bold;
  margin: 15px 0 15px 15px;
  font-size: 15px;
}

.pagination {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
